#header {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%; }
  #header .pc div.top-box {
    background-color: #33373D;
    overflow: hidden; }
    #header .pc div.top-box .content-w {
      max-width: 100%;
      width: 100%;
      height: .94rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
      padding: 0 20px; }
    #header .pc div.top-box .user-head-box {
      padding-right: 10px;
      -webkit-transition: all .2s;
      transition: all .2s;
	  display: none;
      position: relative; }
      #header .pc div.top-box .user-head-box.active {
        padding-top: .2rem; }
      #header .pc div.top-box .user-head-box .img {
        margin: 0;
        padding: 0;
        display: block;
        width: .533333rem;
        height: .533333rem;
        overflow: hidden;
        border-radius: 50%; }
		#header .pc div.top-box .user-head-box.vip .img:after {
        content: '';
		position: absolute;
		width: .18rem;
		height: .18rem;
		right: .1rem;
		bottom: -.01rem;
		background: url(../images/user_info_box/vip.png);
		background-size: 100% 100%;
		z-index: 3;}
        #header .pc div.top-box .user-head-box .img img {
          vertical-align: top;
          width: 100%;
          height: 100%; }
    #header .pc div.top-box .logo-box {
      width: 1.626667rem;
      height: auto;
      -ms-flex-negative: 0;
      flex-shrink: 0; }
      #header .pc div.top-box .logo-box img {
      width: 100%;
      height: 100%; }
    #header .pc div.top-box .h-t-buttons{
	position: relative;
    padding-left: 0.3rem;}
    #header .pc div.top-box .h-t-buttons:after {
    content: '';
    position: absolute;
    display: inline-block;
    background-image: url(../images/index/pu-icon.png);
    background-size: 100% 100%;
    top: -0.02rem;
    width: 0.26rem;
    left: 0;
    height: 0.26rem;
    z-index: 1; }
    #header .pc div.top-box .h-t-buttons a {
      font-size: 16px;
      color: #fff; }
    #header .pc div.top-box .h-t-buttons a + a {
      margin-left: .4rem; }
    #header .pc div.top-box .form-box {
      -webkit-box-flex: .8;
      -ms-flex: .8;
      flex: .8;
      margin-left: .2rem;
      margin-right: .6rem; }
      #header .pc div.top-box .form-box .f-b-i-top {
        min-width: 300px;
        max-width: 520px;
        height: 44px;
        overflow: hidden;
        border-radius: 8px;
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; }
      #header .pc div.top-box .form-box #keyword {
        background-color: #FFFFFF;
        display: inline-block;
        height: 100%;
        border: none;
        width: 100%;
        padding: 0;
        margin: 0;
        font-size: 14px;
        padding: 0 15px; }
        #header .pc div.top-box .form-box #keyword:focus {
          outline: none; }
      #header .pc div.top-box .form-box .submit {
        position: relative;
        height: 44px;
        width: .906667rem;
        padding: 0;
        margin: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        overflow: hidden;
        cursor: pointer;
        background-color: #E7E7E7;
        text-align: center; }
        #header .pc div.top-box .form-box .submit img {
          width: .32rem;
          height: .32rem; }
    #header .pc div.top-box nav ul li {
      float: left;
      white-space: nowrap;
      position: relative;
      margin-left: .4rem; }
      #header .pc div.top-box nav ul li + li {
        margin-left: .4rem; }
      #header .pc div.top-box nav ul li.active a, #header .pc div.top-box nav ul li:hover a {
        color: #62DBC1; }
	  #header .pc div.top-box nav ul li:hover a:after {
        content: '';
	  	width: 100%;
	  	height: 3px;
        background-color: #62DBC1;
        border-radius: 2px;
	  	position: absolute;
	  	bottom: -.2rem;
	  	left: 0;}
	  #header .pc div.top-box nav ul li.active:after {
        content: '';
	  	width: 100%;
	  	height: 3px;
        background-color: #62DBC1;
        border-radius: 2px;
	  	position: absolute;
	  	bottom: -.2rem;
	  	left: 0;}
      #header .pc div.top-box nav ul li a {
        color: #C8C8C8;
        font-size: .22rem;
        display: block; }
    #header .pc div.top-box .h-t-r {
      color: #FFFFFF;
      height: 54px;
      line-height: 54px; }
      #header .pc div.top-box .h-t-r input {
        display: none; }
      #header .pc div.top-box .h-t-r .h-t-r-c {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
      #header .pc div.top-box .h-t-r .h-t-r-c > div {
        font-size: 14px;
        margin-left: 20px;
        cursor: pointer; }
	  #header .pc div.top-box .h-t-r .h-t-r-c > div.login-box {
        display: none }
      #header .pc div.top-box .h-t-r .h-t-r-c.login-box{
		display: none;
      	}
      #header .pc div.top-box .h-t-r .h-t-r-c > div a {
        color: #FFFFFF;
		margin-top: .06rem; }
      #header .pc div.top-box .h-t-r .upload-button label {
        display: block;
        background-color: #62DBC1;
        color: #FFFFFF;
        height: 36px;
        width: 84px;
        font-size: 16px;
        line-height: 36px;
        text-align: center;
        cursor: pointer;
        border-radius: 4px;
        margin-bottom:5px;}
      	#header .pc div.top-box .h-t-r .upload-button label a{
		display: block;
	    width: 100%;
	    height: 100%;}
      #header .pc div.top-box .h-t-r .language img,
      #header .pc div.top-box .h-t-r .language span {
        display: inline-block; }
      #header .pc div.top-box .h-t-r .language img {
        vertical-align: middle; }
  #header .pc div.bottom-box {
    background-color: #25292E;
    display: none; }
    #header .pc div.bottom-box .content-w {
      height: 110px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      overflow: hidden;
      display: flex;
      justify-content: space-between;
      padding: 0 40px; }
    #header .pc div.bottom-box .logo-box a {
      width: 200px;
      display: inline-block;
      vertical-align: middle; }
      #header .pc div.bottom-box .logo-box a img {
        width: 100%;
        height: 100%; }
    #header .pc div.bottom-box .form-box {
      -webkit-box-flex: .8;
      -ms-flex: .8;
      flex: .8; }
      #header .pc div.bottom-box .form-box .f-b-input-box {
        padding-top: 25px;
        height: 124px;
        line-height: 124px; }
      #header .pc div.bottom-box .form-box .f-b-i-top {
        min-width: 300px;
        max-width: 514px;
        height: 44px;
        overflow: hidden;
        border-radius: 8px;
        line-height: 44px;
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap; }
      #header .pc div.bottom-box .form-box #keyword {
        background-color: #FFFFFF;
        display: inline-block;
        height: 100%;
        border: none;
        width: 100%;
        padding: 0;
        margin: 0;
        font-size: 14px;
        padding: 0 15px; }
        #header .pc div.bottom-box .form-box #keyword:focus {
          outline: none; }
      #header .pc div.bottom-box .form-box .submit {
        height: 100%;
        width: 86px;
        padding: 0;
        margin: 0;
        overflow: hidden;
        cursor: pointer;
        background-color: #E7E7E7;
        text-align: center; }
    #header .pc div.bottom-box .f-b-i-bottom {
      line-height: normal;
      font-size: 14px;
      min-width: 300px;
      max-width: 514px;
      color: #E8EAEB;
      overflow: hidden;
      margin: 15px auto 0; }
      #header .pc div.bottom-box .f-b-i-bottom .info-box li {
        float: left; }
      #header .pc div.bottom-box .f-b-i-bottom a {
        color: #E8EAEB;
        cursor: pointer;
        text-decoration: underline; }
    #header .pc div.bottom-box .b-b-right {
      width: 159px;
      -ms-flex-negative: 1;
      flex-shrink: 1; }
      #header .pc div.bottom-box .b-b-right .item {
        padding-top: 34px;
        height: 124px;
        line-height: normal;
        overflow: hidden;
        text-align: center; }
        #header .pc div.bottom-box .b-b-right .item img {
          width: 26px;
          height: 26px; }
        #header .pc div.bottom-box .b-b-right .item p {
          line-height: normal;
          color: #FFFFFF;
          font-size: 16px; }
      #header .pc div.bottom-box .b-b-right .item2 {
        margin-left: 30px; }
#header .h5 {
    display: none; }
    #header .h5 .defalut .d-top {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      padding: 0 .533333rem;
      height: 1.333333rem;
      border-bottom: 1px solid #E7EAEB;
      -webkit-box-shadow: 0px 2px 48px 0px rgba(0, 0, 0, 0.06);
      box-shadow: 0px 2px 48px 0px rgba(0, 0, 0, 0.06);
      background-color: #FFFFFF;
  	  position: fixed;
      left:0;
      top:0;
      width: 100%;
      transition: top .5s; }
   	  #header .h5 .defalut .d-top.hhidden{
		top: -1.333333rem;
   	  }
      #header .h5 .defalut .d-top a.logo {
        display: block;
        width: 2.4rem;
        height: .746667rem;
        background-image: url("../images/default/logo-h5.png");
        background-size: 100% 100%; }
      #header .h5 .defalut .d-top .input {
        width: 3rem;
        height: .746667rem;
        border-radius: .533333rem;
        background-color: #f6f6f9;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 .2rem; }
      #header .h5 .defalut .d-top .down {
        color: #008AFF;
		font-size: .36rem; }
        #header .h5 .defalut .d-top .input .icon.search {
          margin-right: .133333rem;
          display: block;
          width: .426667rem;
          height: .426667rem;
          background-image: url("../images/default/search-h5.png");
          background-size: 100% 100%; }
        #header .h5 .defalut .d-top .input p {
          font-size: .346667rem;
          color: #7C818A; }
      #header .h5 .defalut .d-top a.more {
        display: block;
        width: .4rem;
        height: .4rem;
        background-image: url("../images/index-h5/more.png");
        background-size: 100% 100%; }
        #header .h5 .defalut .d-top a.more.active {
          background-image: url("../images/default/icon-close-h5.png"); }
    #header .h5 .defalut .nav {
      background: rgba(0, 0, 0, 0.5);
      height: 100vh;
      display: none; }
      #header .h5 .defalut .nav .header-h5-nav-close {
        color: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: .426667rem;
        margin-top: .64rem; }
        #header .h5 .defalut .nav .header-h5-nav-close i.nav-back {
          display: block;
          width: .426667rem;
          height: .426667rem;
          background-image: url("../images/default/nav_back.png");
          background-size: 100% 100%;
          margin-left: .133333rem; }
        #header .h5 .defalut .nav .header-h5-nav-close .button {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
      #header .h5 .defalut .nav ul {
        background-color: white;
        padding: 0 .906667rem;
		padding-top: 1.33333rem; }
        #header .h5 .defalut .nav ul li {
          padding: .44rem .106667rem; }
          #header .h5 .defalut .nav ul li i.icon {
            display: block;
            width: .453333rem;
            height: .453333rem;
            background-size: 100% 100%;
            margin-right: .2rem; }
            #header .h5 .defalut .nav ul li i.icon.home {
              background-image: url("../images/default/icon-6-h5.png"); }
            #header .h5 .defalut .nav ul li i.icon.gqp {
              background-image: url("../images/default/icon-5-h5.png"); }
            #header .h5 .defalut .nav ul li i.icon.gqjp {
              background-image: url("../images/default/icon-4-h5.png"); }
            #header .h5 .defalut .nav ul li i.icon.ycds {
              background-image: url("../images/default/icon-3-h5.png"); }
            #header .h5 .defalut .nav ul li i.icon.yyr {
              background-image: url("../images/default/icon-2-h5.png"); }
            #header .h5 .defalut .nav ul li i.icon.sq {
              background-image: url("../images/default/icon-1-h5.png"); }
          #header .h5 .defalut .nav ul li a {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            font-size: .373333rem;
            color: #201F1C; }
        #header .h5 .defalut .nav ul li + li {
          border-top: 1px solid #E7EAEB; }
    #header .h5 .detail {
      height: 1.333333rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      padding: 0 .533333rem;
      background-color: #fff;
      -webkit-box-shadow: 0px 2px 0.64rem 0px rgba(0, 0, 0, 0.06);
      box-shadow: 0px 2px 0.64rem 0px rgba(0, 0, 0, 0.06); }
      #header .h5 .detail a.back {
        display: block;
        width: .56rem;
        height: .56rem;
        background-image: url("../images/default/h5-back-2.png");
        background-size: 100% 100%; }
      #header .h5 .detail p {
        font-size: .426667rem;
        color: #000; }
      #header .h5 .detail a.search {
        display: block;
        width: .533333rem;
        height: .533333rem;
        background-image: url("../images/default/search-h5-2.png");
        background-size: 100% 100%; }
.Navigation-Tags {
    font-size: 12px;
    color: #91979D;
    margin: .2rem 0; }
.Navigation-Tags a{
  	cursor:pointer;
  	color:#91979D;
  }
@media screen and (max-width: 1024px) {
  .pc {
    display: none !important; }
  .h5 {
    display: block !important; } 
  .Navigation-Tags.nav-header{
	display: none !important; }
  #header .pc div.top-box nav ul li{
    margin-left: .2rem; }}

.Navigation-Tags.nav-header{
  font-size: 14px;
  color: #201F1C;
  padding: .15rem;
  border: 0.01rem solid #e8eaeb;
  padding-top: .15rem !important;
}
.Navigation-Tags.nav-header a{
  color: #201F1C;
}
.Navigation-Tags.nav-header span.gary{
  color: #91979D;
}
#header .pc div.top-box nav.right ul li + li{
	margin-left: .2rem;
}